.mobile-menu {
  position: absolute;
  height: 100%;
  width: 100%;
  background-color: rgba(135, 68, 135, .9);
  opacity: 0;
  visibility: hidden;
  transition: all linear .2s;
  &.active {
    padding-top: 50px;
    opacity: 1;
    visibility: visible;
    z-index: 9999;
  }
  .mobile-close {
    float: right;
    color: #fff;
    background: none;
    border: none;
    font: 12px/34px 'Gotham';
    letter-spacing: 1px;
    padding: 0;
    text-transform: uppercase;
    &:after {
    	content: '×';
    	display: inline-block;
    	font-size: 28px;
    	font-family: 'Arial';
    	line-height: 12px;
    	margin-top: -2px;
    	vertical-align: middle;
    }
  }
  ul {
    display: block;
    text-align: center;
    padding: 0;
    li {
      margin: 20px 0;
      text-transform: uppercase;
      display: block;
      text-align: center;
      color: white;
      &.social-links {
        display: inline-block;
        margin-right: 10px;
      }
      a, span {
        text-transform: uppercase;
        font: 400 18px Gotham;
        b {
          text-transform: uppercase;
          font: 700 18px Gotham;
        }
      }
    }
  }
}
